@charset "utf-8";


nav,
#menu_spmenu {
	display: none;
}
.main_l {
	width: 100%;
}
.main_l h1:first-child {
	display: none;
}

#king {
	display: flex;
	justify-content: center;
	border-radius: 16px;
	padding: 1em 0;
	background-color: #fff;
	position: relative;
}
#king_sidemenu {
	display: block;
	width: 20%;
	max-width: 190px;
}
#king_main {
	/*width: auto;
	max-width: 570px;*/
	width: 570px;
	/*width: 80%;*/
}
#king_menu_btn {
}

#king_title {
	margin-left: 0;
	display: flex;
	align-items: center;
	font-size: 1.5em;
	font-weight: 900;
	-webkit-text-stroke: 1px #fff;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}
#king_title::before {
	display: none;
}
#king_title img {
	width: 48px;
	height: 38px;
	object-fit: cover;
	object-position: left;
}

img.w_100 {
	width: 100%;
	height: auto;
}
.img_box2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.img_box2 img {
	width: 48%;
	height: auto;
}
.king_title01 {
	width: 100%;
}

.catch {
	font-weight: 500;
	color: #8f8f8f;
	font-size: 1.4em;
	line-height: 1.2em;
}


@media screen and (max-width: 768px){
	.main_l {
		margin: 0;
	}
	#king {
		flex-wrap: wrap;
		width: 100%;
	}
	#king_main {
		width: 90%;
	}
	#king_sidemenu {
		z-index: 98;
	}
	#king_sidemenu img,
	#king_main img {
		width: auto;
	}
	#title img,
	img.news_title {
		width: 100% !important;
	}
	#pankuzu {
		display: none;
	}
	.main_l {
		padding-top: 1em;
	}
	.main_l h1 {
		display: none;
	}

	#king_menu_btn {
		position: fixed;
		top: 8px;
		right: 8px;
		cursor: pointer;
		width: 50px;
		height: 50px;
		z-index: 100;
		background-color: #f39a2e;
		border-radius: 50%;
		transition: all .4s;
	}
	#king_menu_btn span{
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 14px;
		height: 2px;
		border-radius: 5px;
		background: rgba(255,255,255,1) ;
		width: 45%;
	}
	#king_menu_btn span:nth-of-type(1) {
		top:14px;	
	}
	#king_menu_btn span:nth-of-type(2) {
		top:24px;
	}
	#king_menu_btn span:nth-of-type(3) {
		top:34px;
	}
	#king_menu_btn.active_sp{
		background-color: #ccc;
	}
	#king_menu_btn.active_sp span:nth-of-type(1) {
		top: 14px;
		left: 14px;
		transform: translateY(9px) rotate(-45deg);
	}
	#king_menu_btn.active_sp span:nth-of-type(2) {
		opacity: 0;
	}
	#king_menu_btn.active_sp span:nth-of-type(3){
		top: 32px;
		left: 14px;
		transform: translateY(-9px) rotate(45deg);
	}
	
	#king_sidemenu {
		opacity: 0;
		visibility: hidden;
		padding: 64px 0;
		margin: 0;
		text-align: center;
		border-radius: 0 0 16px 16px;
		transition: all 0.3s;
		position: fixed;
		right: 0;
		top: 0;
		background-color: #fff;
		box-shadow: 0px 4px 4px rgba( 0,0,0,0.3 );
		width: 100%;
		max-width: 100%;
	}
	#king_sidemenu.active_sp {
		opacity: 1;
		visibility: visible;
	}
	#king_menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 100%;
	}
	#king_menu li {
		margin: 0 4px;
	}

	#king_title {
		width: 100% !important;
	}
	#king_title img {
		width: 48px !important;
	}

	img.w_100 {
		width: 100% !important;
		height: auto !important;
	}
	.img_box2 img {
		width: 100% !important;
		height: auto !important;
	}
	.honbun {
		width: 100%;
	}
	img.tappyon_icon {
		width: 30% !important;
		height: auto;
	}
}
